# Uses of Class
org.jsoup.nodes.Range.Position

Packages that use Range.Position
Package
Description
org.jsoup.nodes
HTML document structure nodes.

## Uses of Range.Position in org.jsoup.nodes

Methods in org.jsoup.nodes that return Range.Position
Modifier and Type
Method
Description
`Range.Position`
Range.`end()`
Get the end position of this node.
`Range.Position`
Range.`start()`
Get the start position of this node.
Constructors in org.jsoup.nodes with parameters of type Range.Position
Modifier
Constructor
Description
``
`Range(Range.Position start, Range.Position end)`
Creates a new Range with start and end Positions.